Trouver url permettant charg.rpm sur mdk 10.1

Résolu/Fermé
hjc
Messages postés
87
Date d'inscription
lundi 15 mars 2004
Statut
Membre
Dernière intervention
14 août 2005
- 14 juil. 2005 à 10:36
saga9
Messages postés
5912
Date d'inscription
vendredi 1 avril 2005
Statut
Contributeur
Dernière intervention
17 septembre 2005
- 15 juil. 2005 à 15:07
bjr,

Pour l'instant je suis assez déçu avec les rpm chargés.

Ils ne s'installent pas pour incompatibilité ou autre.

Ils réclament des fichiers supplémentaires au lieu de les fournir eux-mêmes.

J'ai tenté de charger des programmes de jeux d'échecs, mais j'ai toujours échoué à l'installation.

C'est peut-être moi qui coince ?

a+

hjc

3 réponses

saga9
Messages postés
5912
Date d'inscription
vendredi 1 avril 2005
Statut
Contributeur
Dernière intervention
17 septembre 2005
877
14 juil. 2005 à 12:40
Salut,
pourrais tu expliquer en details ton pb:
Veux tu installer un rpm depuis un des cds ou telechargé?
quels message d'erreurs as tu?
...etc.

A premiere vue, ca doit etre un pb de dependances...
0
hjc
Messages postés
87
Date d'inscription
lundi 15 mars 2004
Statut
Membre
Dernière intervention
14 août 2005

14 juil. 2005 à 14:20
bjr,

Oui, c'est probablement un problème de dépendances car une fois un rpm téléchargé et enregistré je reçois un message réclamant des dépendances que le système ne trouve jamais.

Pour l'instant je n'ai chargé qu'une base d'urpmi sur le site easyurpmi.

Actuellemnent je suis à la recherche de programme d'échecs. Apparemment aucun encore ne s'est installé.

Je ne sais pas trop quelle est mon architecture cpu, assez ré cent : x86 Family 6 Model 10 Stepping 0 (amd)

Que dois-je mettre sélectionner :i386,i686 ou x86_64

Voilà la situation.

A+

hjc
0
hjc
Messages postés
87
Date d'inscription
lundi 15 mars 2004
Statut
Membre
Dernière intervention
14 août 2005

15 juil. 2005 à 14:12
bjr,

Je viens de trouver une trés bonne doc sur le web.

Je vais potasser tout çà.

Merci à tous

hjc
0
saga9
Messages postés
5912
Date d'inscription
vendredi 1 avril 2005
Statut
Contributeur
Dernière intervention
17 septembre 2005
877
15 juil. 2005 à 15:07
Salut,
Que dois-je mettre sélectionner :i386,i686 ou x86_64
ca depend quelle version de linux tu as?!
Si tuy as pris une verison 64bits alors c'est x86_64, qu'il faut choisir.
Si tu as pris une version classique c'est i386 ou i686 ca n'a pas trop d'importance.
Sinon, pour ton pb , je te conseille d'enregistrer tous les liens de easyurpmi.
0